body
{
   background-color: #FFFFFF;
   color: #808000;
   font-family: "Times New Roman";
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #A52A2A;
   text-decoration: underline;
}
a:visited
{
   color: #FF0000;
}
a:active
{
   color: #FF1493;
}
a:hover
{
   color: #DC143C;
   text-decoration: underline;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12 div
{
   text-align: center;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #808000;
   font-family: "Times New Roman";
   font-weight: bold;
   font-style: normal;
   font-size: 85px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#Heading1 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Text22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text22 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
